@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

body {
	-webkit-font-smoothing: antialiased;
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-weight:400;
	height: 100%;
}

html {
	height: 100%;
}

a { text-decoration: none; }

a:visited { text-decoration: none; }

a:hover { text-decoration:none; }

a:active { text-decoration: none; }

a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

input:not(input[type="checkbox"]) {
    -webkit-appearance: none !important;
    -webkit-border-radius:0 !important; 
    border-radius:0 !important;
}

.container {
	margin:0 auto;
	max-width:1920px;
	width:100%;
	min-height:100%;
}

.header {
	background:#000;
	height:95px;
	line-height:95px;
	position: fixed;
    width: 100%;
    z-index: 999;
}

.header img.logo {
	float:left;
	margin-left:2.5%;
	margin-top:15px;
	width:370px;
}

.header .nav {
	font-size:0;
	list-style:none;
	margin-left:31%;
}

.header li {
	display:inline-block;
	margin:0 12px;
}

.header li a {
	color:#b7b5a6;
	font-size:15px;
	font-weight:700;
	text-transform:uppercase;
}

.header li a:hover, .header li.active a {
	color:#FFF;
}

.header li.telmobile {
	display:none;
}

.header .manufacturiers {
	float:right;
	background-color:#FFF;
	background-image:url(../images/coinblanc.png);
	background-repeat:no-repeat;
	font-size:14px;
	font-weight: bold;
	line-height: 1;
	height: 95px;
	max-height:100%;
	padding-left:80px;
	padding-right:45px;
}

.header .manufacturiers img {
	display:block;
	margin: 2px 0;
	vertical-align:middle;
	height: 90px;
	width: auto;
}

.header .urgence {
	float:right;
	background-color:#590314;
	background-repeat:no-repeat;
	max-height:95px;
	padding:0 65px 0 100px;
}

.header .urgence span {
	color:#FFF;
	font-size:20px;
	font-weight:700;
	text-transform:uppercase;
}

.header .urgence a {
	color:#FFF;
	cursor:text;
}

.slideshow {
	padding-top:95px;
	position:relative;
}

.slideshow .slide {
	background-position:center;
	background-repeat:no-repeat;
	display:none;
	height:482px;
	position:relative;
}

.slideshow .slide1 {
	background-image:url(../images/slide-1.jpg);
	display:block;
}

.slideshow .slide2 {
	background-image:url(../images/slide-2.jpg);
}

.slideshow .slide3 {
	background-image:url(../images/slide-3.jpg);
}

.slideshow .slide .content {
	color:#FFF;
	font-size:60px;
	font-weight:300;
	line-height:1em;
	margin:0 15% 0 24%;
	position:relative;
	top:50%;
}

.slideshow .slide .content span {
	display:block;
	font-weight:900;
}

.slideshow .slide .content span.voirreal {
	display:inline;
	font-size:35px;
	font-weight:300;
}

.slideshow .slidenav {
	list-style:none;
	position:absolute;
	bottom:40px;
	width:100%;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}

.slideshow li {
	background:#b7b5a6;
	cursor:pointer;
	float:left;
	height:10px;
	width:7%;
	margin-right:0.8%;
}

.slideshow li:first-child {
	margin-left:24%;
}

.slideshow li:hover, .slideshow li.active {
	background:#FFF;
}

.aboutus {
	padding:45px 0 90px 0;
}

.aboutus .content {
	margin:0 auto;
	position:relative;
	width:1000px;
}

.aboutus .nav {
	list-style:none;
	padding-bottom:50px;
}

.aboutus .nav li {
	background:#b7b5a6;
	color:#FFF;
	cursor:pointer;
	display:inline-block;
	font-size:17px;
	font-weight:900;
	text-transform:uppercase;
	padding:15px 25px;
}

.aboutus .nav li.active {
	background:#590314;
}

.aboutuscontent {
	display:none;
}

.aboutus .expertise div:nth-child(1) {
	float:left;
	width:530px;
}

.aboutus .expertise div:nth-child(2) {
	float:right;
}

.aboutus h1 {
	color:#590314;
	font-size:36px;
	font-weight:900;
}

.aboutus p {
	color:#010101;
	font-size:20px;
	padding-top:20px;
}

.aboutus .expertise h2 {
	color:#590314;
	font-size:22px;
	font-weight:900;
}

.aboutus ul.enum {
	list-style: none;
	padding-top:10px;
}

.aboutus .enum li {
	color: #000;
    font-size: 22px;
    margin-bottom: 10px;
    padding-left: 1.3em;
}

.aboutus .enum li:before {
    color: #590314;
    content: "\2713";
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    margin-left: -1.3em;
    width: 1.3em;
}

.aboutus .equip ul.enum {
	display:inline-block;
	padding-top:30px;
	vertical-align:top;
}

.aboutus .equip ul.enum:nth-child(2) {
	padding-right:100px;
}

.metaux {
	background:url(../images/bg_metaux-et-alliages.jpg) no-repeat center fixed;
	-webkit-background-size: cover;
  	background-size: cover;
	text-align:center;
}

.metaux h2 {
	color: #FFF;
    font-size: 64px;
    font-weight: 900;
    line-height: 1em;
    padding: 230px 2%;
}

.metaux h2 span {
	display: block;
    font-size: 40px;
    font-weight: 400;
}


.services {
	padding:55px 0;
	text-align:center;
}

.services h2 {
	color:#590314;
	font-size:30px;
	font-weight:900;
	text-transform:uppercase;
}

.services .content {
	font-size:0;
	margin:0 auto;
	padding:30px 0;
	width:1080px;
}

.services .content > div {
	display:inline-block;
	padding:45px 22.5px 0 22.5px;
	text-align:left;
	width:315px;
}

.services .content > div > div,
.services .content > div img {
	display:inline-block;
	vertical-align:middle;
}

.services .content > div img {
	width:72px;
}

.services .content > div > div {
	padding-left:15px;
	width:228px;
}

.services p {
	color:#010101;
	font-size:22px;
}

.realisations h3 {
	background:#590314;
	color:#FFF;
	font-size:60px;
	font-weight:900;
	text-align:center;
	padding:100px 0;
}

.btnswiper {
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -27px;
    max-width: 47px;
    width: 47px;
    z-index: 99;
}

.btnswiper.precedent {
    left: 0;
}

.btnswiper.suivant {
    right: 0;
}

/*
.swiper-slide {
	width:25%;
}

.swiper-slide img {
	width:100%;
}
*/

h4 {
	background:#b7b5a6;
	color:#000;
	font-size:52px;
	font-weight:900;
	text-align:center;
	margin-top:-5px;
	padding:70px 2%;
}

.footer {
	background:#000;
	font-size:0;
	text-align:center;
	padding:55px 2%;
}

.footer > div {
	display:inline-block;
	text-align:left;
	vertical-align:top;
}

.footer > div:nth-child(1) {
	padding-right:5%;
	width:330px;
}

.footer > div:nth-child(2) {
	padding-left:5%;
	width:430px;
}

.footer h1 {
	color:#b7b5a6;
	font-size:24px;
	font-weight:900;
	padding-bottom:20px;
}

.footer h1 span {
	display:block;
	color:#FFF;
	font-size:18px;
	font-weight:400;
}

.footer p {
	color:#FFF;
	font-size:14px;
	padding-bottom:20px;
}

.footer p strong {
	font-weight:700;
}

.footer a {
	color:#b7b5a6;
}

.footer a.tel {
	color:#FFF;
	font-weight:900;
	font-size:24px;
}

.footer h2 {
	color:#FFF;
	font-size:24px;
	font-weight:900;
	padding-bottom:20px;
}

.footer input[type="text"],
.footer textarea {
	border:0;
	color:#000;
	margin-bottom:10px;
	padding:5px 2%;
	width:96%;
}

.footer textarea {
	height:125px;
}

.footer input[type="submit"] {
	background:#b7b5a6;
	border:0;
	color:#000;
	font-size:14px;
	padding:8px 15px;
	text-transform:uppercase;
}

p.copyright {
	background:#d7d7d7;
	color:#616161;
	font-size:12px;
	padding:15px 2%;
	text-align:center;
}

p.copyright a {
	color:#616161;
}

img.totop {
	display: none;
    z-index: 9999;
    position: fixed;
    top: 100%;
    margin-top: -73px;
    left: 50%;
    margin-left: 502px;
    cursor: pointer;
}

.show-menu {
    display: none;
}

.clear {
	clear:both;
	float:none !important;
}

.erreur {
	border:1px solid #F00 !important;
}

@media screen and (max-width: 1500px) {
	.header img.logo {
		margin-left:2%
	}
	
	.header .manufacturiers {
		padding-left:50px;
		padding-right:20px;
	}
	
	.header .urgence {
		padding: 0 20px 0 50px;
	}
	
	.header .nav {
		margin-left:34%;
	}
}

@media screen and (max-width: 1300px) {
	.header img.logo {
		margin-top:28px;
		width:250px;
	}
	
	.header .manufacturiers {
		display:none;
	}
	
	.header .urgence {
		background-image:url(../images/coinrouge2.png);
	}
	
	.header .urgence span {
		font-size:16px;
	}
	
	.header .nav {
		margin-left:32%;
	}
	
	.slideshow .slide .content {
		font-size:48px;
	}
	
	.slideshow .slide .content span.voirreal {
		display:block;
	}
}

@media screen and (max-width: 1200px) {
	.slideshow {
		text-align:center;
	}
	
	.slideshow .slide .content {
		margin:0 2%;
	}
	
	.slideshow .slidenav {
		left:50%;
		margin-left:-127.5px;
		right:inherit;
		display:inline-block;
		width:inherit;
	}
	
	.slideshow li {
		margin-right:10px;
		width:75px;
	}
	
	.slideshow li:first-child {
		margin-left:0;
	}
	
	.aboutus .content,
	.services .content {
		margin:0 2%;
		width:96%;
	}
	
	.aboutus .expertise div:nth-child(1) {
		width:53%;
	}
	
	img.totop {
		left:inherit;
		margin-left:0;
		right:10px;
	}
}

@media screen and (max-width: 1000px) {
	.show-menu {
		float:right;
		display:block;
	}
	
	.header {
		line-height:inherit;
		padding:0 2%;
		width:96%;
	}
	
	.header img.logo {
		float:none;
		margin-left:0;
	}
	
	.header .urgence {
		display:none;
	}
	
	.header .show-menu {
		position:absolute;
		right:2%;
		top:50%;
		margin-top:-11px;
	}
	
	.header .show-menu img {
		width:30px;
	}
	
	.header .nav {
		background:#000;
		display:none;
		margin:20px 0 0 0;
		padding:20px 0;
		position:absolute;
		left:0;
		right:0;
	}
	
	.header .nav li {
		display:block;
		margin:0 2% 30px 2%;
		text-align:center;
	}
	
	.header li.telmobile {
		display:block;
	}
	
	.header li a {
		font-size:22px;
	}
	
	.metaux h2, h4, .realisations h3 {
		font-size:48px;
	}
	
	.metaux h2 span {
		font-size:36px;
	}
	
	.footer > div:nth-child(1) {
		padding-right:3%;
		width:300px;
	}
	
	.footer > div:nth-child(2) {
		padding-left:3%;
		width:330px;
	}
}

@media screen and (max-width: 790px) {
	.aboutus .expertise div {
		float:none !important;
		width:100% !important;
	}
	
	.aboutus .equip ul.enum br {
		display:none;
	}
	
	.aboutus .equip ul.enum:nth-child(3) {
		padding:0;
	}
	
	.slideshow .slide .content {
		top:35%;
	}
	
	.metaux h2, h4 {
		font-size:36px;
		padding:100px 2%;
	}
	
	.metaux h2 span {
		font-size:28px;
	}
	
	.services .content {
		padding:0 5%;
		width:inherit;
	}
	
	.services .content > div {
		padding:45px 0 0 0;
		width:100%;
	}
	
	.services .content > div {
		text-align:center;
	}
	
	.services .content > div > div {
		padding:0;
		width:100%;
	}
	
	.services .content > div img {
		margin-bottom:20px;
	}
	
	.services p {
		font-size:16px;
	}
	
	.footer > div {
		padding:0 !important;
		text-align:center;
		width:100% !important;
	}
	
	.footer > div:nth-child(2) {
		padding-top:50px !important;
	}
	
}

@media screen and (max-width: 450px) {
	.header img.logo {
		width:220px;
	}
	
	.slideshow .slide .content {
		font-size:36px;
	}
	
	.aboutus .nav li {
		margin-bottom:5px;
	}
	
	.aboutus h1 br, h4 br {
		display:none;
	}
	
	.metaux h2, h4, .realisations h3 {
		font-size:28px;
		padding:75px 2%;
	}
	
	.metaux h2 span {
		font-size:20px;
	}
}